#map {
  width: 300px;
  height: 350px;
}
#scotland_nhs a text { font-size: 20px; cursor: pointer;}
#scotland_nhs a path {opacity: 0.4; cursor: pointer;}
#scotland_nhs a:hover path {opacity: 1;}
#scotland_nhs a text {fill: #000000; color: #000000; cursor: pointer;}
#scotland_nhs a:hover text { fill: #000000; color: #000000;}
#scotland_nhs a .map_hover { display: none;}
#scotland_nhs a:hover .map_hover { display: block;}
#scotland_nhs a:hover .map_label { display: none;}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
  #map {
    width: 300px;
    height: 280px;
    vertical-align: middle;
  }
  #scotland_nhs a text { font-size: 24px; cursor: pointer;}
}
